## haskell-statevar 1.0.0.0

=== debian/changelog ===
haskell-statevar (1.0.0.0-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:06 +0200

haskell-statevar (1.0.0.0-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:07 +0200

haskell-statevar (1.0.0.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:07:35 +0100

haskell-statevar (1.0.0.0-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Oct 2011 20:38:19 +0200
