=== debian/control ===
Source: haskell-statevar
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/StateVar
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-statevar
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-statevar

Package: libghc-statevar-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: state variables in Haskell${haskell:ShortBlurb}
 This library provides a common abstraction of stateful variables, e.g. IORef
 and OpenGL's StateVar.
 .
 ${haskell:Blurb}

Package: libghc-statevar-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: state variables in Haskell${haskell:ShortBlurb}
 This library provides a common abstraction of stateful variables, e.g. IORef
 and OpenGL's StateVar.
 .
 ${haskell:Blurb}

Package: libghc-statevar-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: state variables in Haskell${haskell:ShortBlurb}
 This library provides a common abstraction of stateful variables, e.g. IORef
 and OpenGL's StateVar.
 .
 ${haskell:Blurb}
