## haskell-statevar 1.1.0.0

=== debian/changelog ===
haskell-statevar (1.1.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:41 +0200

haskell-statevar (1.1.0.0-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 18:11:45 +0200

haskell-statevar (1.0.0.0-5) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:12 +0100
