=== debian/control ===
--- 
+++ 
@@ -5,10 +5,14 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
+  , libghc-stm-dev (>= 2.0)
+  , libghc-stm-dev (<< 2.5)
+  , libghc-stm-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-stm-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/StateVar
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-statevar
