## haskell-statevar 1.1.0.1

=== debian/changelog ===
haskell-statevar (1.1.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 11 Aug 2015 15:37:50 +0200
