=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
   , libghc-stm-prof
 Build-Depends-Indep: ghc-doc
   , libghc-stm-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/StateVar
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-statevar
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-statevar
