## haskell-statevar 1.1.0.2

=== debian/changelog ===
haskell-statevar (1.1.0.2-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 15:10:56 +0000

haskell-statevar (1.1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:18:40 -0500

haskell-statevar (1.1.0.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:05 -0500

haskell-statevar (1.1.0.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:44 +0200
