=== debian/control ===
Source: haskell-statevar
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-stm-dev (>= 2.0),
 libghc-stm-dev (<< 2.5),
 libghc-stm-prof,
Build-Depends-Indep: ghc-doc,
 libghc-stm-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/haskell-opengl/StateVar
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-statevar-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: state variables in Haskell${haskell:ShortBlurb}
 This library provides a common abstraction of stateful variables, e.g. IORef
 and OpenGL's StateVar.
 .
 ${haskell:Blurb}

Package: libghc-statevar-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: state variables in Haskell${haskell:ShortBlurb}
 This library provides a common abstraction of stateful variables, e.g. IORef
 and OpenGL's StateVar.
 .
 ${haskell:Blurb}

Package: libghc-statevar-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: state variables in Haskell${haskell:ShortBlurb}
 This library provides a common abstraction of stateful variables, e.g. IORef
 and OpenGL's StateVar.
 .
 ${haskell:Blurb}
