=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libghc-stm-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-stm-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/haskell-opengl/StateVar
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-statevar-dev
 Architecture: any
