## haskell-statevar 1.1.0.4

=== debian/changelog ===
haskell-statevar (1.1.0.4-4build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 12:13:08 +0100

haskell-statevar (1.1.0.4-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:14 -0400

haskell-statevar (1.1.0.4-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2016 12:39:30 -0400

haskell-statevar (1.1.0.4-2) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * Fix VCS fields

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 22:29:41 -0400

haskell-statevar (1.1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:11:24 +0200
