=== debian/control ===
Source: haskell-statevar
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-stm-dev (<< 2.5),
 libghc-stm-dev (>= 2.0),
 libghc-stm-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-stm-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/haskell-opengl/StateVar
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-statevar
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-statevar-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: state variables in Haskell${haskell:ShortBlurb}
 This library provides a common abstraction of stateful variables, e.g. IORef
 and OpenGL's StateVar.
 .
 ${haskell:Blurb}

Package: libghc-statevar-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: state variables in Haskell${haskell:ShortBlurb}
 This library provides a common abstraction of stateful variables, e.g. IORef
 and OpenGL's StateVar.
 .
 ${haskell:Blurb}

Package: libghc-statevar-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: state variables in Haskell${haskell:ShortBlurb}
 This library provides a common abstraction of stateful variables, e.g. IORef
 and OpenGL's StateVar.
 .
 ${haskell:Blurb}
