=== debian/control ===
--- 
+++ 
@@ -2,24 +2,25 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-stm-dev (>= 2.2.0.1),
  libghc-stm-dev (<< 2.5),
- libghc-stm-dev (>= 2.0),
  libghc-stm-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-stm-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/haskell-opengl/StateVar
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-statevar
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-statevar
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-statevar]
 
 Package: libghc-statevar-dev
 Architecture: any
