## haskell-statevar 1.1.1.1

=== debian/changelog ===
haskell-statevar (1.1.1.1-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 13:09:05 +0200

haskell-statevar (1.1.1.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:19 +0300

haskell-statevar (1.1.1.1-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 13:16:28 +0300
