## haskell-statevar 1.2

=== debian/changelog ===
haskell-statevar (1.2-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:35:18 +0000

haskell-statevar (1.2-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:33:17 +0100

haskell-statevar (1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 12:13:03 -0400
