=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-statevar
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -7,16 +8,12 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-stm-dev (>= 2.2.0.1),
- libghc-stm-dev (<< 2.5),
- libghc-stm-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-stm-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/haskell-opengl/StateVar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-statevar
