=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: haskell-statevar
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-opengl/StateVar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-statevar
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-statevar]
